


/* Use a media query to add a break point at 800px: */
@media screen and (max-width: 800px) {
    
    .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
        margin-top: 15px;
        margin-bottom: 10px;
        font-size: 22px !important;
        font-weight: 500;
        line-height: 1.1 !important;
    }
    .p, p{
        font-size: 12px;
        line-height: 1.50 !important;
    } 

    

    .navbar ul{
        color: #000000 !important;

        background: #2980b9;  /* fallback for old browsers */
        background: -webkit-linear-gradient(to right, #2c3e50, #2980b9);  /* Chrome 10-25, Safari 5.1-6 */
        background: linear-gradient(to right, #2c3e50, #2980b9); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
                
    }
    
    .section-banners-one {
        height: 280px;
        width: 250px;
        object-fit: cover;
        position: relative;
        margin-left: 15px;
        z-index: 2;
    }

    .section-banners-two {
        height: 280px;
        width: 250px;
        object-fit: cover;
        position: relative;
        margin-left: 55px;
        margin-top: -200px;
        z-index: 1;
    }

    .glass-squre {
        left: 10px;
        right: auto;
        margin-top: 280px;

    }

    .section-header-two {
        font-weight: 500;
        text-align: left;
        font-size: 30px !important;
        font-family: var(--font-primary);
        line-height: 0.6;
        margin-top: 15px;
    }

    .card{
        margin-bottom: 10px;
    }

    .stroke {
        position: absolute;
        margin-top: -90px;
        z-index: -1;
        width: 80%;
    }
    .stroke svg {
        width: 250px !important;
    }

    .hero-text{
        margin-top: 10px;
    }

    .hero-client{
        margin-bottom: 20px;
    }

    .btn{
        padding: 5px 20px;
    }

    .btn:hover {
        padding: 6px 20px;
    }

    .hero-btn{
        height: 55px;
    }


    .text-rotate h1{
        line-height: 1.1 !important;
        font-size: 35px !important;
        font-weight: 700 !important;
        text-align: center;
    }

    .call-to-action{
        font-size: 10px;
    }


    /*  Fonts */ 
    .display-font-1{
        font-size: 20px !important;
        font-weight: 600;
    }

    .font-size-md{
        font-size: 16px !important;
    }




    .call-action-below{
        padding: 15px 15px 15px 15px;
    }

    .call-action-below .container{
        padding: 30px !important;
    }
    
    
    
    
    .slider_block {
    background-color: var(--color-primary);
    padding: 20px 0;
    margin-left: -20px;
    transform: rotate(-1.5deg);
    /* pointer-events: none; */
    width: 110%;
    overflow-x: hidden;
    }

.owl-stage-outer {
    height: 55px;
}
.text_block .mark_star {
    margin: 0 20px;
    font-family: 'Playball', cursive;
}
.owl-drag{
    height: 30px;
}

.title_badge {
    color: #000000;
    display: inline-block;
    padding: 2px 20px;
    border-radius: 100px;
    background-color: var(--color-secondary);
    margin-bottom: 10px;
}

.down_fix {
    transform: rotate(-5deg);
    position: relative;
    bottom: -20px;
    z-index: 9;
}

.text_block span {
    color: #ffffff;
    font-size: 25px;
    font-family: var(--font-primary);
    font-weight: 700;
    line-height: 1;
}

    
}